Jak zaktualizować Joomla 1.5.x do 2.5?

Aktualizacja wpisu: niestety nie udało się przeprowadzić do końca procesu. Temat został zarzucony.

Takie wyzwanie stanęło przede mną, zatem spróbuję streścić dokonania:

  1. po pierwsze backup – zatem sprawdzony Akeeba backup, a dalej:
  2. pracowałem na środowisku testowym, a nie produkcyjnym
  3. bazowałem na wiedzy zawartej na tej stronie:
    http://docs.joomla.org/J2.5:Migrating_from_Joomla_1.5_to_Joomla_2.5
  4. posiadałem wersję 1.5.21, którą najpierw należy zaktualizować do wersji 1.5.26 poprzez nadgranie plików – Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip
  5. jak dotąd działa 🙂 Następnie polecane jest skorzystanie z komponentu jUpgrade: http://extensions.joomla.org/extensions/migration-a-conversion/joomla-migration/11658
    http://matware.com.ar/downloads/jupgrade.html
  6. pobrałem zatem wersję 2.5.2, która niestety nie wystartowała mimo włączenia pluginu System – Mootools upgrade
  7. tu z pomocą przyszła strona http://redcomponent.com/forum/92-jupgrade/118988-jupgrade-does-not-start na której wyczytałem, że należy _wyłączyć_ plugin Rokbox
  8. zapowiadało się nieźle, bo dało się wystartować procedurę migracji, natomiast na tą chwilę jeszcze nie wiem czy działa, bo trochę jakby się zacięła …
  9. … i tyle w temacie. Powyższe niestety u mnie nie zadziałało. Ze względu na czasochłonność migracji Joomli oraz komponentów, wyszło na to, że szybciej i lepiej będzie postawić wszystko od nowa.

 

Outlook 2013 – gdzie są zaplanowane terminy?

Odpowiedź krótka i treściwa: nie ma. W Outlook’u 2010 w sidebarze można było mieć kalendarz. Pod nim nadchodzące terminy – nawet jak były dość odległe. Eksperci doszli do wniosku, że po co. I usunęli. Nie ma co przekopywać się przez opcje, dostosowanie wiodoku i inne preferencje. Teraz pokazują się tylko wydarzenia z najbliższych kilku dni.

Na potwierdzenie moich słów:

http://answers.microsoft.com/pl-pl/office/forum/office_2013_release-outlook/

Niby jest alternatywa, ale moich oczekiwań nie spełnia. Niby są jakieś poprawki, ale bez względu na wersję (x86/x64) nie działają. Cudnie 😉